## org.gnome.zeitgeist.Monitor org.gnome.zeitgeist.Monitor |

## Methods

    NotifyInsert     ()
    NotifyDelete     ()

## Description

## Details

### NotifyInsert ()

    NotifyInsert     ()

`time_range` : |
`events` : |
`_callback_` : | callback to call when the request is satisfied
`_user_data_` : | the data to pass to @_callback_ function

### NotifyDelete ()

    NotifyDelete     ()

`event_ids_length1` : | length of the @event_ids array
`time_range` : |
`event_ids` : |
`_callback_` : | callback to call when the request is satisfied
`_user_data_` : | the data to pass to @_callback_ function